summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorEric Norum <WENorum@lbl.gov>2001-04-24 21:09:32 +0000
committerEric Norum <WENorum@lbl.gov>2001-04-24 21:09:32 +0000
commitafbb5f333672d7eecb7b9016ce765c4889ecd5cc (patch)
tree8041149c1c11b3ff3f6efbc9a6391acd1c9de5c4
parent36e09d9ac03e0357266d84a1b1640635fc510629 (diff)
parentc53b7f4e5ef84b4046f6d3aea2685ecd7145ff85 (diff)
This commit was generated by cvs2svn to compensate for changes in r760,
which included commits to RCS files with non-trunk default branches.
-rwxr-xr-xbit16
1 files changed, 16 insertions, 0 deletions
diff --git a/bit b/bit
new file mode 100755
index 0000000..a1aef70
--- /dev/null
+++ b/bit
@@ -0,0 +1,16 @@
+#!/bin/sh
+
+set -ex
+
+PACKAGES="avl-1.4.0 ncurses-5.2 readline-4.2"
+
+for p in $PACKAGES
+do
+ pname=`echo $p | sed -e '/-.*/s///'`
+ (cd $p ; make -f ../RTEMS_Makefiles/Makefile.$pname)
+done
+
+for p in $PACKAGES
+do
+ (cd $p ; make distclean)
+done